/*
Theme Name: Gunsa Child
Theme URI: https://localhost
Author: Andras Vilaboa
Author URI: https://localhost
Description: Child Theme for Gunsa
Template: gunsa
Version: 2.0
*/

button, input[type=text]{
	font-weight: 500;	
}

.d-none{
	display: none !important;
}
.invisible{
	visibility: hidden !important;
}
#custom_html-5 h4{
	visibility: hidden;
}

.wpcf7-response-output{
	color: #fff;
}

.portfolio_wrapper{
	padding-top: 100px;
	padding-bottom: 75px;
}
.menu-item:hover a span {
	text-decoration: underline;
}

.menu-item.current_page_item a span{
	font-weight: bold;
}

.none-caption .gallery .gallery-caption{
	display: none;
}

.gallery-caption.dark-caption{
	position: absolute;
    background: rgba(0,0,0, 0.5);
    z-index: 999999999;
    height: 100%;
    width: 100%;
    padding: 2rem;
    display: flex !important;
    justify-content: end;
    align-items: end;
    color: white;
    font-size: 1.2rem;
    font-weight: 500;
	text-align: right !important;
}

.list-none-style{
	list-style-type: none !important;
	margin: 0 !important;
}

.text-white{
	color: #f8f8f8 !important;
}

.text-uppercase{
	text-transform: uppercase !important;
}

#tabla_aislantes{
	background: #233887;
}
#tabla_aislantes th,
#tabla_aislantes td{
	color: white;
	border: 2px solid white;
}
#tabla_aislantes thead,
#tabla_aislantes .thead{
	font-weight: bold;
}

@media only screen and (max-width: 479px){
	h1{
		font-size: 24px !important;
	}
	.full-screen .section_wrapper{
		min-height: unset !important;
	}
	.tabla-aislantes-section .section_wrapper{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	#tabla_aislantes th,
	#tabla_aislantes td{
		padding-left: 0px !important;
		padding-right: 0px !important;
		font-size: 8px;
	}
}